pete_bolton

New Members
  • Content Count

    1
  • Joined

  • Last visited

About pete_bolton

  • Rank
    New User
  1. Hi Could some kind person point me in the right direction to upgrade my BT SYNC from 1.4 to 2.0. I have it running on a CentOS Machine (With Root) I need the RPM version I have tried searching, but can't find how to upgrade with deleting my files! Thanks Pete